package examenes.examen20250131.ejercicio04.listener;

public class NumNegativoEvent {
    private int numero;

    public NumNegativoEvent(int numero) {
        this.numero = numero;
    }

    public int getNumero() {
        return numero;
    }

    public void setNumero(int numero) {
        this.numero = numero;
    }

    @Override
    public String toString() {
        return "NumNegativoEvent{" +
                "numero=" + numero +
                '}';
    }
}
